Subject: Re: bug#18241: 24.4.50; [PATCH] I can now highlight-lines-matching-regexp from isearch

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jun 2019 15:49:26 +0200

Dima Kogan <[email-masked]> writes:

> I'd use it. If this is already available for "M-s h r", there's a
> reasonable expectation that "M-s h l" would work too. I don't disagree
> that the keystroke is awkward, but that's what we've had for a long
> time, and I'd rather not change it.

That does make sense.

>> And if this is something we want, it needs a NEWS entry and
>> documentation updates.
>
> I can write them if this is something we want. Is this something we
> want?

Does anybody else have an opinion here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no